/* Copyright 2014 Pebble Design Pty Ltd. All Rights Reserved. */
@import url(//fonts.googleapis.com/css?family=Abel|Asap:400,700,400italic,700italic);

* { text-decoration:none; border:none; outline:none; }
a, input[type="submit"], input:hover, textarea:hover, img, .villas, .col-2-4.gift, .book-online, .video, #travelreel img.travel_reel_holder, .col-2-4.blue-bg, .col-2-4.tan-bg, .box span.button, .free-wifi { -webkit-transition-property:all; transition-property:all; -webkit-transition-duration:0.12s; transition-duration:0.12s; -webkit-transition-timing-function:linear, ease-in; transition-timing-function:linear, ease-in; }
html, body, #container { margin:0; padding:0; width:100%; height:100%; min-height:100%; }
#container { position:relative; margin:auto; min-width:320px; }
.centre { position:relative; width:100%; max-width:1200px; margin:auto;  }
.clear { clear:both; }
.text-center { text-align:center; }
.image-resize { width:100%; height:auto; display:block; }
.pad { padding:0 30px; }
.mobile-hide { display:block; }

/* Header */

header { position:fixed; top:0; left:0; width:100%; background:url(/system/images/header-bg.jpg) repeat center top; -webkit-box-shadow:0 0 3px rgba(0,0,0,0.3); box-shadow:0 0 3px rgba(0,0,0,0.3); z-index:10; }
header .logo { top:15px; left:30px; width:326px; float:left; }
header .logo a:hover { opacity:0.7; }
header .wrap { float:right; padding-right:30px; /*width:300px;*/ width:465px; height:60px; margin-top:20px; position:relative; }
header .wifi { width:95px; height:40px; display:block; margin-top:25px; float:left; }
/*header .phone { font:bold 25px 'Abel', sans-serif; color:#555; text-align:right; padding:0 10px; text-align:center; top:10px; right:180px; position:absolute; }*/
header .phone { font:bold 25px 'Abel', sans-serif; color:#555; text-align:right; padding:0 10px; margin-top:25px; width:200px; float:left; }
header .phone a { color:#555!important; cursor:default; }
/*header .book-online { float:right; display:block; height:80px; width:170px; }*/
header .book-online { display:block; height:80px; width:170px; position:absolute; top:20px; right:20px;  }
header .wrap .slide-icon { height: auto; margin-top: -43px; position: absolute; -webkit-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s; width: 142px; }
header .wrap .slide-icon:hover { margin-top: 0; position: absolute; }
header .wrap .icon-slide-container {float: right; height: 43px; overflow: hidden; position: relative; text-align: left; width: 142px; }
/*header .wrap .icon-slide-container {float: right; height: 43px; overflow: hidden; position: relative; text-align: left; width: 142px; top:-103px; }
header a p.book-online { color:#fff; }
header a:hover p.book-online { background: #0071a5; }*/
.addthis-smartlayers, div#at4-share, div#at4-follow, div#at4-whatsnext, div#at4-thankyou { margin-top: 0 !important; }
#at4-fcc, at4-foc, .at4-arrow .at-left { display:none !important; }
div.at4-arrow.at-left, #at4-recommendedpanel-outer-container .at4-arrow.at-left { display:none !important; }

/* Navigation */

nav { background:url(/system/images/nav.jpg); float:right; width:67%; z-index:10; left:31%; top:0; height:40px; margin-top:30px; margin-bottom:20px; }
nav ul { width:100%; display:table; margin:0; padding:0; }
nav li { font:bold 19px/35px 'Abel', sans-serif; letter-spacing:-1px; display:table-cell; }
nav a { color:#555555; text-align:center; display:block; }
nav a:hover { color:#0072a6; }
nav ul li ul { width:auto; margin-left:1px; position:absolute; display:none; }
nav ul li ul li { display:inline; z-index:100; }
nav ul li ul li a { height:35px; padding:0 30px; font:bold 18px/35px 'Abel', sans-serif; color:#fff; text-align:left; background:#529bc9; border:none; border-top:1px solid #0072a6; }
nav ul li ul li a:hover, nav ul li ul li.active a { background:#2c7eb0; color:#fff; height:35px !important; border-bottom:none !important; }
nav ul li ul li:first-child a:hover, nav ul li.active ul li:first-child a { height:33px !important; }
nav ul li ul li:first-child a { height:33px; line-height:33px; border-top:2px solid rgba(0, 0, 0, 0.15); }
nav ul li ul li:last-child a { border-radius:0; }
nav li:last-child ul { right:0; }
.clearfix:before, .clearfix:after { content:" "; display:table; }
.clearfix:after { clear:both; }
.clearfix { *zoom:1; }
nav a#pull { display:none; color:#FFF !important; }

/* Slideshow */

#slideshow { width:100%; margin:150px 0 0 0; overflow:hidden; border-bottom:1px solid #f5f5f5; }
#slideshow .slider { overflow:hidden; }
#slideshow .centre { background:#fff; z-index:1; }
#slideshow .item { position:relative; min-height:250px; }
#slideshow .item img { width:100%; min-width:550px; max-width:1200px; height:auto; min-height:500px; display:block; }
#slideshow .left, #slideshow .right { position:absolute; top:0; width:25%; height:500px; max-height:500px; }
#slideshow .left { background:url(/system/images/slider-left.jpg) no-repeat center right; background-size:cover; left:0; }
#slideshow .right { background:url(/system/images/slider-right.jpg) no-repeat center left; background-size:cover; right:0; }
a.nav { position:absolute; top:50%; width:50px; height:50px; margin-top:-25px; cursor:pointer; z-index:100; }
a.nav.prev { background:url(/system/images/slide-nav.png) bottom left; left:25px; }
a.nav.next { background:url(/system/images/slide-nav.png) top left; right:25px; }
a.nav.prev:hover, a.nav.next:hover { opacity:0.5; }

/* Video */

#slideshow.video {}
#slideshow.video .left, #slideshow.video .right { opacity:0.5; -webkit-filter:blur(5px); -moz-filter:blur(5px); -o-filter:blur(5px); -ms-filter:blur(5px); filter:blur(5px); overflow:hidden; }
#slideshow.video .video-container { display:block; position:relative; margin:0; padding:0; overflow:hidden; margin-top:-4px; }
#slideshow.video #play { position:absolute; background:url(/_System/images/icon-play.svg) no-repeat; background-size:contain; top:50%; left:50%; width:80px; height:80px; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%); cursor:pointer; display:none; z-index:99; }
#slideshow.video #video { position:absolute; top:-5%; left:-5%; width:110%; height:110%; z-index:9; }
#slideshow.video .video-container img { width:100%; height:auto; }

/* Content */

#content { position:relative; background:#fff; width:100%; min-height:500px; z-index:1; }
section { padding:20px 30px 0; min-height:500px; }
article { font:15px/23px 'Asap', sans-serif; color:#333; }
article h1 { font:40px/40px 'Abel', sans-serif; letter-spacing:-1px; color:#00679d; margin:30px 0 10px 0; padding:0; text-align:left; text-transform:uppercase; text-align:center; }
article h2 { font:30px/35px 'Abel', sans-serif; color:#00679d; margin:0 0 15px 30px; padding:0; }
article h3 { font:bold 22px/30px 'Abel', sans-serif; color:#00679d; padding:0 30px; }
article p { margin:0 0 25px 0; padding:0; }
article p.intro { font:400 22px/28px 'Asap', sans-serif; padding:0 30px; }
article p.mission { width: 70%; margin:50px auto 20px; font:400 22px/28px 'Asap', sans-serif; }
article p.quotes, article span.quotes { font:400 30px/35px 'Abel', sans-serif; padding:0 30px; font-style:italic; }
article .float-quotes { width:30%; padding:0 0px 30px 30px !important; float:left; }
article p a, article ul.pagination li a, article a { color:#0072a6; }
article p a:hover, article a:hover, article ul.pagination li a:hover { padding:0; color:#00679d; }
p.text-center-divider { margin:0 0 15px 0; text-align:center; }
.divider { width:100%; height:auto; max-width:699px; }
article ul { margin:0 0 25px; padding:0; list-style:none; }
article .col-3-2 ul, article .col-3 ul, article .col-3 span.quotes, .col-2 ul { padding: 0 30px; display:block; }
article .col-3-2 ul.ul-col-3 { width:30%; float:left; }
article .col-3 ul li.li-button { background:none; padding-left:0 !important; }
article .col-3 ul li.li-button a { background:#529BC9; padding:10px; color:#fff; display:block; margin:2px 0;  }
article .col-3 ul li.li-button a:hover{ background: #0072A6; }
article .col-3 h3 { background:none; margin-bottom:2px; }
article .col-3 h3.h3-button a { background:#e6d6bd; padding:10px; color:#fff; display:block; margin:2px 0; text-align:center;  }
article .col-3 h3.h3-button a:hover{ background: #d2b88b; color:#fff; }
article li { margin:0; padding:0 0 0 20px; background:url(/system/images/li.png) top left no-repeat;  }
article hr { margin:0 0 30px 0; border:1px solid #FFF; border-bottom:1px solid #E5E5E5; }
article .pad { padding:0 30px; margin-left:-30px; margin-right:-30px; }
article .button, article a.button  { font:30px/35px 'Abel', sans-serif; color:#fff; text-transform:uppercase; padding:0 10px;  background:#529bc9; letter-spacing:-1px; z-index:10; position:relative; }
article .button a:hover, article a:hover.button { background:#0072a6; padding:0 10px; color:#fff;  }
article ul.pagination { clear:both; text-align:center; padding: 30px 0; margin:30px auto; width:200px; }
article ul.pagination li { float:left; display:block; }
.phonecopy { color:#000 !important; cursor:default; }
.free-wifi:hover img { opacity: 0.7; }
.photogalleryItem img { margin-right:5px; }

article .col-2{ width:50%; float:left; display:block; }
article .col-3{ width:33.33%; float:left; display:block; }
article .col-3-2 { width:66.66%; float:left; display:block; }
article .col-2 p, article .col-3 p, article .col-3-2 p { padding:0 30px; }
.ratio { max-width:100%; height:auto; }

.special-list .book-btns a.button { background: #F66429; display: inline-block; padding: 2px 10px; }


.box { position:relative; margin:0 0 30px 0; padding:30px 0 0 0; clear:both; }
.box a:after { width:100%; height:100%; display:block; background:url(/system/images/transparent.png); position:absolute; top:0; z-index:20; content:""; }
.box:hover h3 a { color:#00679d !important;}
.box:hover span.button  { background: #0072A6 !important; }
.box:hover .thumb img { opacity: 0.7}
.box h3 { font:30px/30px 'Abel', sans-serif; color:#00679d; margin:0 0 15px 0; padding:0; }

.box p { margin:0 0 25px 0; }
.box p.date, p.date { margin-bottom:15px; }
.box .thumb { background:#fff; width:100%; height:auto; max-width:400px; min-height:165px; margin:0 58px 30px 0; padding:0; float:left; overflow:hidden; }
.box .thumb img { width:100%; height:auto; display:block; }
.box .link { background:#529bc9; font:300 16px/35px 'Abel', sans-serif; color:#fff; padding:5px 10px; text-align:center; text-transform:uppercase; cursor:pointer; }
.box .link:hover { background:#0072a6; }
.box.disable .thumb { display:none; }
.box .fine { margin-bottom:30px;}

/* Home Box */

#home-box { width:100%; display:block; height:721px; overflow:hidden; background:#fff; clear:both; }
home-box a:hover { opacity:0.5; }
#home-box .col-2 { width:50%; float:left; display:block; }

/* Home Box Left Col */

/* Special */

#special { background:#fff; position:relative; width:100%; margin:0; overflow:hidden; display:block; border-right:2px solid #fff; border-bottom:2px solid #fff; }
#special .item { position:relative; float:left; overflow:hidden; }
#special .item img { width:100%; min-height:320px; height:auto; display:block; }
#special .item a { color:#fff; }
#special .title { position:absolute; top:27px; left:170px; font:30px/27px 'Abel', sans-serif; letter-spacing:-1px; color:#fff; z-index:5; display:block; text-shadow:0 0 3px rgba(0,0,0,0.7); }
#special .price { position:absolute; top:20px; left:20px; font:75px/75px 'Abel', sans-serif; letter-spacing:-7px; color:#fff; text-transform:uppercase; z-index:5; display:block; text-shadow:0 0 3px rgba(0,0,0,0.3); }

/* Things to Do and Whats On */

#home-box .col-2-4 { width:50%; float:left; display:block; overflow:hidden; height:auto; background-size: cover; }
#home-box .col-2-4 .title { margin:-55px 0 30px 0; }
#home-box .col-2-4.tan-bg { background:url(/system/images/tan-bg.png) repeat #0072A6; height:400px; }
#home-box .col-2-4.blue-bg { background:url(/system/images/l-blue-bg.png) repeat #0072A6; height:400px; -webkit-box-shadow: -2px 0 #FFFFFF inset; box-shadow: -2px 0 #FFFFFF inset; }
#home-box .col-2-4.blue-bg .item { border-right: 2px solid #fff; }
#home-box .col-2-4 .item { position:relative; float:left; overflow:hidden; }
#home-box .col-2-4.blue-bg .item { border-right:2px solid #fff; }
#home-box .col-2-4 .item img { width:100%; height:auto; display:block; }
#home-box .col-2-4 .item a { color:#fff; }
#home-box .col-2-4 p { text-align:center; padding:5px 20px; margin:0; color:#fff; font:14px/24px 'Asap', sans-serif;  }
#home-box .col-2-4 p .title2 { z-index:5; font:30px/35px 'Abel', sans-serif; color:#fff; border:2px solid #fff; text-transform:uppercase; padding:0 10px;  background:url(/system/images/title-bg.png) repeat; letter-spacing:-1px; }
#home-box .col-2-4 p .more { font:30px/60px 'Abel', sans-serif; text-transform:uppercase; }
#home-box .col-2-4 p .more a { height:100px; }
#home-box .col-2-4 p .more a:hover { color:#0072a6; }

/* Home Box Right Col */

#home-box .villas { background:url(/system/images/villas-apartments.jpg) no-repeat top center #fff; background-size:cover; border-bottom:2px solid #fff; -webkit-box-shadow: 2px 0 #FFFFFF inset; box-shadow: 2px 0 #FFFFFF inset; }
#home-box .villas p { text-align:center; font:30px/35px 'Abel', sans-serif; color:#fff; margin:0; padding:78px 0 50px 0; }
#home-box .villas p img { margin-bottom: 10px; width:80%; }

#home-box .col-2-4.gift { background:url(/system/images/gift-vouchers-bg.jpg) no-repeat top center; border-left:2px solid #fff; -webkit-box-shadow:inset -2px 0 #fff; box-shadow:inset -2px 0 #fff; margin-right:-2px; }
#home-box a:hover .col-2-4.gift { opacity:0.5; margin-right:-2px; }
#home-box .col-2-4.img { background:url(../images/gift-vouchers-bg2.jpg) no-repeat top center; border-left:2px solid #fff; -webkit-box-shadow:inset -2px 0 #fff; box-shadow:inset -2px 0 #fff; margin-right:-2px;     height: 240px; }

#home-box .col-2-4.gift p { text-align:center; font:20px/20px 'Abel', sans-serif; color:#fff; margin:0; height:100px; padding:70px 20px; }
#home-box .col-2-4.gift p .item { }

#home-box .col-2-4.video { background:url(../images/gift-vouchers-bg2.jpg) no-repeat top center; -webkit-box-shadow: 2px 0 #FFFFFF inset; box-shadow: 2px 0 #FFFFFF inset; }
#home-box .col-2-4.video p { text-align:center; height:100px; padding:0; }

#travelreel { width: 100%; height: auto; overflow: hidden; position: relative; float: left; margin:0 0 -4px 0; }
#travelreel .travel_reel_footer { display:none; }
#travelreel img.travel_reel_play { width: auto; position: absolute; margin: auto; height: auto; display:block; }
#travelreel img.travel_reel_holder { width: 100% !important; height:auto; border-left:2px solid #FFFFFF; }


#home-box .subscribe { background:url(/system/images/subscribe-bg.jpg) no-repeat top center; background-size:cover; position:relative; margin:0; text-align:center; height:250px; border-top:2px solid #fff; border-left:2px solid #fff; clear:both; }
#home-box .subscribe p { text-align:center; font:30px/35px 'Abel', sans-serif; color:#fff; margin:0; }
#home-box .subscribe p img { margin-top:50px; margin-bottom: 10px; width:80%; }
#home-box .subscribe input[type="text"], #home-box .subscribe input[type="email"] { background:url(/system/images/sitemap-bg.png) repeat; width:70%; color:#333; margin:0 0 5px 0; padding:10px; text-transform:lowercase; }
#home-box .wrap-submit { width:70%; margin:-51px auto 0; padding:10px; }
#home-box .subscribe .submit { background:#fff; width:50px; height:36px; font:400 20px/28px 'Asap', sans-serif; color:#333; margin-right:-10px; text-align:center; text-transform:uppercase; cursor:pointer; position:relative; float:right;  }
#subscribe .submit:hover { color:#0072a6; }

#home-box .col-2-4 .item a:hover img, #home-box a:hover .villas, #home-box a:hover .video, #home-box a:hover .col-2-4.blue-bg, #home-box a:hover .col-2-4.tan-bg, #special .item a:hover img, a:hover img.travel_reel_holder { opacity:0.5; }

/* Map */

.Flexible-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin:30px; }
.Flexible-container iframe, .Flexible-container object, .Flexible-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.Flexible-container .overlay { background: transparent; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 99; }

/* Footer */

footer { background:url(/system/images/footer-bg-bw.jpg) 0 0 no-repeat #777777; margin-top:40px; background-size:cover; }
footer.home { background:url(/system/images/footer-bg.jpg) 0 0 no-repeat; background-size:cover; }
footer .pagination { display:none; }

/*Sub Page Bar Footer */

#bar { width:100%; position:relative; z-index:1; }
#bar .pad { padding:0 30px; }
#bar .line { width:70px; height:2px; background:#fff; margin:0 auto; }
#bar .col-5 { width:20%; display:block; float:left; }
#bar .col-1 { width:20%; display:block; float:left; }
#bar .col-5 p { margin:0; padding:30px 0 20px 0; }
#bar .col-5 .title, #bar .col-5 .title a, #bar .col-5.col-1 .title, #bar .col-5.col-1 .title a, #bar .title, #bar .title a { font:27px/35px 'Abel', sans-serif; color:#fff; border:2px solid #fff; text-transform:uppercase; padding:0 10px;  background:url(/system/images/title-bg.png) repeat; letter-spacing:-1px; z-index:10; position:relative; }
#bar .col-1 .title a:hover { color:#333; border:2px solid #333; }
#bar .subscribe { background:url(/system/images/subscribe-bg.jpg) no-repeat top center; background-size:cover; position:relative; margin:0; text-align:center; height:320px; border-left:2px solid #fff; }
#bar .subscribe form { margin-top:25px; }
#bar .subscribe input[type="text"], #bar .subscribe input[type="email"] { background:url(/system/images/sitemap-bg.png) repeat; width:70%; color:#333; margin:0 0 5px 0; padding:10px; text-transform:lowercase; }
#bar .wrap-submit { width:70%; margin:-51px auto 0; padding:10px; }
#bar .subscribe .submit { background:#fff; width:50px; height:36px; font:400 20px/28px 'Asap', sans-serif; color:#333; margin-right:-10px; text-align:center; text-transform:uppercase; cursor:pointer; position:relative; float:right;  }
#subscribe .submit:hover { color:#0072a6; }
#bar .guest-reviews { background:url(/system/images/guest-reviews-bg.jpg) no-repeat top center; background-size:cover; position:relative; margin:0; text-align:center; height:320px; border-right:2px solid #fff; }
#bar .things-to-do { background:url(/system/images/things-to-do-bg.jpg) no-repeat top center; background-size:cover; position:relative; margin:0; text-align:center; height:320px; border-right:2px solid #fff; }
#bar .whats-on { background:url(/system/images/whats-on-bg.jpg) no-repeat top center; background-size:cover; position:relative; margin:0; text-align:center; height:320px; border-right:2px solid #fff; }
#bar .specials { background:url(/system/images/specials-bg.jpg) no-repeat top center; background-size:cover; position:relative; margin:0; text-align:center; height:320px; border-right:2px solid #fff; }

/*Hover Boxes*/

#hoverwrapper { font:14px/24px 'Asap', sans-serif; height: auto; margin: 0 auto; text-align: center; width: 100%; overflow:hidden; }
#hoverwrapper.border-right { border-right: 2px solid #fff; }
#hoverwrapper p { text-align:center; margin:0 !important; padding:10px !important; }
#hoverwrapper .title { top:20px;}
#hoverwrapper .hover-title { font:20px/24px 'Abel', sans-serif; margin:35px auto 15px; padding:0 10px; }
#hoverwrapper .more { font:30px/60px 'Abel', sans-serif; text-transform:uppercase; }
#bar.home .guest-reviews-right .more a { color:#fff; }
#bar.home .guest-reviews-right .more a:hover { opacity:0.8; }
/* Image Box Style */
#hoverwrapper .box { cursor: pointer; height: 320px; float: left; margin: 0; padding:0; position: relative; overflow: hidden;	width: 100%; border-left:2px solid #fff; border-top:none; }
#hoverwrapper .box img { margin:0 -120px; position: absolute; left: 0; -webkit-transition: all 300ms ease-out; transition: all 300ms ease-out; }
/* Caption Common Style */
#hoverwrapper .box .caption { /*background-color: rgba(0,0,0,0.8);*/ background-color:#00679d; position: absolute; color: #fff; z-index: 100;	-webkit-transition: all 300ms ease-out;	transition: all 300ms ease-out;	left: 0; }
#hoverwrapper .box .caption.med-blue { background-color:#569ac2; }
#hoverwrapper .box .caption.tan { background-color:#e0c298; }
#hoverwrapper .box .caption.light-blue { background-color:#a3d8f5; }
/** Caption 2: Full Width & Height **/
#hoverwrapper .box .full-caption { width: 100%;	height: 320px; top: -320px; text-align: center; padding: 0; }
/** Full Caption :hover Behaviour **/
#hoverwrapper .box:hover .full-caption { -moz-transform: translateY(100%);	-o-transform: translateY(100%);	-webkit-transform: translateY(100%); opacity: 1; -webkit-transform: translateY(100%); transform: translateY(100%); }
/** Fade Caption :hover Behaviour **/
#hoverwrapper .box:hover .fade-caption, #hoverwrapper .box:hover .scale-caption  { opacity: 1; }

/* Home Page Bar Footer */

#bar.home .pad { color:#fff; }
#bar.home .guest-reviews-left { width:25%; display:block; float:left; font:14px/24px 'Asap', sans-serif; padding:20px 0 0 0; }
#bar.home .guest-reviews-left a:hover { opacity: 0.8; }
#bar.home .guest-reviews-left p { padding:10px; text-align:center; }
.guest-reviews-right .more { font:30px/30px 'Abel', sans-serif; text-transform:uppercase; margin:-53px 0 50px; float:right; }
#bar.home .guest-reviews-home { background:url(/system/images/home-testimonials-bg.png) repeat; }
#bar.home .guest-reviews-right { width:75%; display:block; float:left; font:20px/30px 'Asap', sans-serif;}
#bar.home .guest-reviews-right .testimonial { background:url(/system/images/quotes.png) top left no-repeat; width:60%; margin:40px auto 0; padding:10px 0 0 70px; }

/* Sitemap */

#sitemap { width:100%; padding:31px 0 42px; background:url(/system/images/sitemap-bg.png) repeat; position:relative; z-index:1; }
#sitemap .pad { padding:0 30px; }
#sitemap .col { width:25%; vertical-align:top; float:left; display:block; font:14px/18px 'Asap', sans-serif; text-transform:uppercase; }
#sitemap .col .title { margin-right:30px; text-shadow:1px 1px 0 rgba(0, 0, 0, 0.5); }
#sitemap .col .title a { padding:9px 0 17px; font:bold 14px/18px 'Asap', sans-serif; }
#sitemap .col ul { margin:0; padding:0; list-style:none; }
#sitemap .col li { margin:0; padding:0 20px 0 0; }
#sitemap .col a { padding:9px 0; color:#333; display:block; }
#sitemap .col a:hover { color:#00679d; }
#sitemap .col ul li ul li a { text-transform:none; }
#sitemap .col:last-child .title { margin:35px 0 0 0; }

#sitemap .col:last-child .title a { padding:5px 0; border:none; }
#sitemap .col .social { margin:15px 0; height:43px; width:172px; clear:both; }
#sitemap .col .social a { float:left; display:block; width:43px; }
#sitemap .col .social .slide-icon { height: auto; margin-top: -43px; position: absolute; -webkit-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s; width: 43px; }
#sitemap .col .social .slide-icon:hover { margin-top: 0; position: absolute; }
#sitemap .col .social .icon-slide-container {float: left; height: 43px; overflow: hidden; position: absolute; text-align: left; width: 43px; top:auto; }
.share { width:250px; }
#sitemap .col .share a { padding:0; font:none; }
#sitemap .col p { margin:0; padding-top:22px; font:12px/20px "ff-dax-web-pro"; color:#FFF; clear:both; }
#sitemap .col .footerphone { width:auto; border:none; padding:0; display:inline; color:#FFF !important; cursor:default; }

#copyright { width:70%; color:#333; float:left; margin-bottom:20px; }
#copyright p { margin:0; padding:0; font:12px/23px 'Asap', sans-serif; }
#copyright a { padding-left:20px; color:#333; }
#copyright a:hover { color:#00679d; }
.pd { float:right; }
p.pd { margin:0; padding:0; }
.pd:hover { opacity:.6; }
footer hr { margin:30px 0; border-bottom:1px solid #6f6e6e; width:100%; }

/* eCommerce - Product Large */

.shop-main .price { font-size:20px; }

ul.productLarge { }
ul.productLarge li { }
.productSmall li { background: none !important; }
.productdetail li { position:relative; width:auto; height:auto; font-size: 1em; }
.productdetail ul { font-size: 0.875em; margin: 25px 0px 25px 15px; }
.productdetail ul li { margin-bottom: 8px; padding-left: 5px; list-style: url(/system/images/list.png); position: relative; clear: both;  }
.productdetail .price { color:#333 !important; margin:25px 0 !important; }
.productdetail .box { border-top:none; }
.productdetail h2 { margin: 25px 30px 15px; }
.productdetail .buttons { text-align:center; margin: 10px auto; }
.productdetail .buttons span > input[type="submit"], .productdetail .buttons > input[type="submit"] {font:30px/35px 'Abel', sans-serif; color:#fff; text-transform:uppercase; padding:0 10px;  background:#529bc9; letter-spacing:-1px; z-index:10; position:relative;}
.productdetail .buttons span > input[type="submit"] { background:#d2b88b; }
.productdetail .buttons span > input[type="submit"]:hover, .productdetail .buttons > input[type="submit"]:hover { background: #0072a6 !important; }
.productdetail .catProductAttributeGroup { margin:0 0 25px 0; }
.productdetail .catProdAttributeTitle { font-size: 1em; margin: 0 0 15px 0; }
.productdetail .catProdAttributeItem select { border:1px solid #CCC; color:#666; width:300px; margin:0; padding:7px; font-size:12px; display:inline-block; }
.productdetail .catProdAttributeItem select:hover, .productdetail .catProdAttributeItem > select:focus { border:1px solid #999; }
.productdetail .catProdAttributeItem input[type="radio"], .productdetail .catProdAttributeItem input[type="checkbox"] { margin:0 10px 0 0; }
.productdetail.sale-1 > .price { color:#FF0000 !important; font-weight:bold !important; /* On Sale Styling */ font-size: 1.5em; }

/* eCommerce - Shopping Cart */

.ecommerce .cart { width:100%; }
.ecommerce .cart table { margin:0; padding:0; text-align:left; clear:both; width:100%; border-collapse: collapse; }
.ecommerce .cart tr.title h2 { margin:0 !important; height:30px; line-height:30px !important; }
.ecommerce .cart tr.sub-total td, .ecommerce .cart tr.total td { height:auto; line-height:auto; }
.ecommerce .cart tr.sub-total td > h3, .ecommerce .cart tr.total td > h2 { margin:0 0 5px 0 !important; }
.ecommerce .cart tr.promocode label { position:absolute; font-weight:bold; display:inline-block; }
.ecommerce .cart tr.promocode input[type="text"] { border:1px solid #CCC; color:#666; margin:10px 0 0 140px; padding:7px; font-size:12px; display:inline-block; }
.ecommerce .cart tr.promocode input[type="text"]:hover, .ecommerce .cart tr.promocode input[type="text"]:focus { border:1px solid #999; }
.ecommerce .cart td { height:50px; line-height:50px; vertical-align:top; overflow:hidden; }
.ecommerce .cart td .productitemcell { height:50px; line-height:50px; margin:0 0 5px 0; padding:0; overflow: hidden; }
.ecommerce .cart td.name {  font-weight:bold; }
.ecommerce .cart td.price {  font-weight:bold; }
.ecommerce .cart td.quantity {  }
.ecommerce .cart td.quantity input[type="text"] { border:1px solid #CCC; color:#666; width:30px; margin:10px 0 0 0; padding:7px; font-size:12px; display:inline-block; }
.ecommerce .cart td.quantity input[type="text"]:hover, .ecommerce .cart td.quantity input[type="text"]:focus { border:1px solid #999; }
.ecommerce .cart td.taxrate { width:40px; }
.ecommerce .cart td.total { font-weight:bold; }
.ecommerce .cart td.remove { width:16px; padding:22px 0 0 0; overflow:hidden; }
.ecommerce .cart td.remove a { background:url(/system/images/bg-cart-remove.png) top left no-repeat; width:16px; height:16px; margin:0 -20px 0 0; padding:0 0 0 16px; overflow:hidden; display:block; }
.ecommerce .cart td.remove a:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter:alpha(opacity=75); opacity:0.75; }
.ecommerce .cart .discount-total td, .ecommerce .cart .sub-total td, .ecommerce .cart .title td { height:30px; line-height:30px; }
.ecommerce .cart #catshopclear, .ecommerce .cart #catshopbuy { font:30px/35px 'Abel', sans-serif; color:#fff; text-transform:uppercase; padding:0 10px;  background:#529bc9; letter-spacing:-1px; z-index:10; position:relative; float:left; }
.ecommerce .cart #catshopclear:hover, .ecommerce .cart #catshopbuy:hover { background:#0072a6; padding:0 10px; color:#fff;  }
#catCartDetails a.cartLink { display:none; }

@media only screen and (min-width:1950px) {
	#slideshow .left, #slideshow .right { width:30%; }
	#home-box { height:700px; }
}

@media only screen and (max-width:1200px) {
	#slideshow .left, #slideshow .right { display:none; background:none; }
	#slideshow .item img { min-height:250px; }
	#home-box { height:700px; }
	#hoverwrapper .box { border-top:2px solid #fff; }
	#hoverwrapper .box .full-caption { display:none; }
	#hoverwrapper a:hover .box { opacity:0.95; }
	.photogalleryItem img { width:230px; }
}

@media only screen and (max-width:1100px) {
	nav { width:94%; left:0; top:30px; height:65px; margin:auto; }
	#bar .col-5 .guest-reviews .title { font-size:25px; }
	#home-box .subscribe p img { margin-top:40px; }
	#home-box { height:680px; }
	#bar .col-5 .title, #bar .col-5 .title a { font-size:20px; }
	#home-box #travelreel img.travel_reel_play { left:40% !important; }
}

@media only screen and (max-width:1060px) {
	/* Video */
	#slideshow.video #play { display:block !important; }
}

@media only screen and (max-width:960px) {
	#sitemap .col { width:50%; text-align:center; }
	#sitemap .col .social { margin:15px  auto; }
	#bar .col-5 { width:50%; }
	#bar .col-1 { width:100%;  }
	#bar .subscribe { height:200px; }
	#bar .guest-reviews, #bar .things-to-do,#bar .whats-on, #bar .specials, #hoverwrapper { height:250px; }
	#bar .col-5 .guest-reviews .title, #hoverwrapper .title { font-size:25px; }
	#bar .col-5 .title, #bar .col-5 .title a { font-size:30px; }
	#bar .subscribe form { margin-top:10px; }
	footer { background:url(/system/images/footer-bg-bw.jpg) 0 700px no-repeat; }
	#special .item img { min-height:180px;}
	#special .price { font:40px/40px 'Abel', sans-serif; letter-spacing:-1px; }
	#special .title { position:absolute; top:60px; left:20px; font:25px/27px 'Abel', sans-serif; letter-spacing:-1px; }
	#home-box .col-2-4 p { padding:5px 10px; }
	#home-box .col-2-4 p .title2 { font:20px/35px 'Abel', sans-serif; }
	#home-box { height:595px; }
	#home-box .col-2-4.gift p { padding:30px 20px; }

	#home-box .col-2-4.img { height:160px; }
	#home-box #travelreel img.travel_reel_play { left:30% !important; top:35% !important; }
	#hoverwrapper .box img { margin:0; }
	.share { margin: 0 auto; }
	#bar.home .guest-reviews-left { width:50%;}
	#bar.home .guest-reviews-right { width:50%;}
	.guest-reviews-right .more { margin: 0 auto 40px; float:none; width:100%; }
	#sitemap { background:url(/system/images/header-bg.jpg) repeat center top; }
}

@media only screen and (max-width:890px) {
	header .wrap { width:400px; }
	header .wifi { display:none; }
}

@media only screen and (max-width:780px) {
	header { position:relative; }
	#slideshow { margin:0; }
	header p.logo { width:100%; text-align:center; top:10px; left:0; margin:0 0 10px 0; }
	c { width:60%; margin:0 auto; float:none; padding:0; clear:both;  }
	header .wrap { width:470px; margin:0 auto 10px auto; float:none; clear:both; }
	header .wrap .icon-slide-container { top:-25px; padding:0; float:right; }
	header .wifi { display:block; margin-top:0; }
	header .phone { top:10px; right:0; left:0; position:relative; margin:0 auto; padding:0; }
	header .book-online { top:10px; padding:0; top:25px; height:0; }
	nav ul#main { display:none; }
	nav ul li ul { display:none !important; }
	nav { height:auto; min-height:50px; width: 100%; background:#529BC9; }
	nav li {  font:bold 25px/50px 'Abel', sans-serif; width:100%; height:50px; display:inline; float:left; }
	nav li a { height:50px; border-left:none; border-bottom:1px solid #0072a6 !important; color:#fff; }
	nav li a:hover { background:#2c7eb0; border-bottom:1px solid #0072a6 !important; color:#fff; }
	nav a#pull { width:100%; height:50px; font:bold 25px/50px 'Abel', sans-serif; color:#fff; display:block; position:relative; }
	nav a#pull:hover { background:#2c7eb0; }
	nav a#pull:after { content:""; background:url('/system/images/nav-icon.png') no-repeat; width:30px; height:30px; display:inline-block; position:relative; right:15px; top:13px; left:40%; }
	nav .hide { display:inline; }
	#bar.home .guest-reviews-right { font:16px/24px 'Asap', sans-serif;}
	article .col-3{ width:100%; }
	article .col-3-2 { width:100%;  }
	#copyright { width:100%; text-align:center; }
	.pd { float:none; text-align:center; }
	.photogalleryItem img { width:270px; }
}

@media only screen and (max-width:680px) {
	header p.logo { margin:0; }
	header p.logo img { max-width:270px; }
	header .wrap { width:80%; height:130px; padding:0; }
	header .wifi { margin:0 auto; width:100%; text-align:center; float:none;  }
	header .phone  { width:100%; text-align:center; margin:-5px auto 10px; height:40px; }
	header .book-online { margin:0 auto; clear:both; position:relative; right:10px; }
	article .col-2{ width:100%; }
	#home-box { height:auto; }
	#home-box .col-2 { width:100%;}
	#home-box .col-2-4 { height:190px; }
	#home-box .col-2-4 p .title2 { font:20px/25px 'Abel', sans-serif; border:none; }
	#home-box .col-2-4.gift p { padding:50px 20px; }
	.mobile-hide { display:none; }
	#home-box .col-2-4.blue-bg, #home-box .col-2-4.tan-bg { height:auto;}
	#home-box .col-2-4 .title { margin:-75px 0 10px 0; }
	#home-box .villas { border-top:2px solid #fff; -webkit-box-shadow: none; box-shadow: none; }
	#home-box .col-2-4.gift { border-left: 0; -webkit-box-shadow:none; box-shadow:none; border-right: 2px solid #fff; }
	#home-box .col-2-4.img  { height: 190px; }
	#home-box #travelreel img.travel_reel_play { left:50% !important; top:45% !important; }
	#home-box .subscribe { border-left:none; }
	#bar.home .guest-reviews-left { width:100%; padding:0;}
	#bar.home .guest-reviews-right { width:100%;}
	#bar.home .guest-reviews-right .testimonial { margin-top:0; width: 70%; }
	.ecommerce .cart tr.title h2 { font-size:16px; }
	.photogalleryItem img { width:190px; }
}

@media only screen and (max-width:560px) {
	header .wrap .icon-slide-container { margin:0 auto; }
	article p, article p.intro { padding: 0 !important; }
	article p.mission { width: 75%; margin:30px auto 20px; font:400 15px/24px 'Asap', sans-serif; }
	#home-box .col-2-4 .item { min-height:80px; }
	#home-box .col-2-4 p a.title2 { font:20px/25px 'Abel', sans-serif; }
	#home-box #travelreel img.travel_reel_play { left:40% !important; top:42% !important; }
	.video-none { display:none; }
	#hoverwrapper .box img { margin:0; }
	#sitemap .col { width:100%;  }
	#bar .col-5 { width:100%; }
	footer { background:url(/system/images/footer-bg-bw.jpg) 0 1200px no-repeat; }
	#form label { width:100%; }
}

@media only screen and (max-width:500px) {
	header .book-online { right:0; }
	.mylivechat_inline { display:none!important; }
}

@media only screen and (max-width:485px) {
	header p.logo img { width:70%; }
	header .phone { width:100%;}
	/*header .book-online { margin-top:50px; }*/
	header .wrap { height:125px; }
	header .wrap .icon-slide-container { margin: 0 auto; float:none; }
	article h1 { font-size:35px; }
	#form input, #form select, #form textarea { width:95% !important; }
	.photogalleryItem img { width:125px; }
}

#load { display: none !important; }
